My Oracle Support Banner

Smart View Error After Installing Essbase Client On EPM 11.2.x Server: Unable To Connect To Provider (Doc ID 2893453.1)

Last updated on MARCH 28, 2024

Applies to:

Hyperion Essbase - Version 11.1.2.4.031 to 11.1.2.4.049 [Release 11.1]
Information in this document applies to any platform.

Symptoms

Smart View Error when attempting to connect to Essbase:

The issue happens with both Shared Connections and Private connections.  In addition, is is not possible to run the validate.bat/sh diagnostics script.

 

Changes

Essbase Client 11.1.2.4.xxx had been installed on the EPM 11.2.x server.

 

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Changes
Cause
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.